@import url(https://fonts.googleapis.com/css?family=Varela+Round);
@import url(https://fonts.googleapis.com/css?family=Lusitana);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:100,300,400,700);
html, body {
  height: 100%;
  padding: 0;
  margin: 0;
}

body {
  font-family: "Varela Round";
  background: #444444;
}

#header {
  background: url(https://d1f5hsy4d47upe.cloudfront.net/03/03ed3ffde668922bf4bf8964258e4330_t.jpeg) no-repeat center top;
  background-size: cover;
  position: fixed;
  height: 90%;
  bottom: 10%;
  right: 0;
  left: 0;
  top: 0;
}
#header .center {
  background: rgba(0, 0, 0, 0.25);
  text-align: center;
  position: absolute;
  color: #FFFFFF;
  color: #F5F7FA;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
#header .center .middle {
  position: absolute;
  margin-top: -8em;
  right: 0;
  left: 0;
  top: 50%;
}
#header .center .middle h1 {
  font-family: "Lusitana";
  font-weight: normal;
  line-height: 1em;
  font-size: 11em;
  margin: 0;
}
#header .center .middle span {
  line-height: 5em;
  font-size: 1em;
}

#pageHr {
  background: #FFFFFF;
  position: relative;
  height: 5px;
  display: block;
  right: 0px;
  left: 0px;
  top: 90%;
  z-index: 1;
}
#pageHr > i {
  margin: -25px;
  border: 5px solid #FFFFFF;
  height: 40px;
  width: 40px;
  background: #ADD8E6;
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#pageHr > i > i {
  font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
  line-height: 36.8px;
  font-size: 20px;
  height: 40px;
  width: 40px;
  text-align: center;
  position: absolute;
  color: #FFFFFF;
  display: block;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#page {
  background: linear-gradient(25deg, rgba(255, 0, 0, 0.4), rgba(0, 255, 0, 0.4)) ,url(https://incautious.org/wp-content/uploads/2020/06/cropped-GettyImages-643764514.jpg);
 background-size: cover;
    position: relative;
  height: 123.45%;
  top: 90%;
  padding: 10% 40px;
  text-align: center;
}
#page a {
  color: #fff;
}

.bmr{
    font font-size: 80px;
}
#page .center {
  background: rgba(0, 0, 0, 0.25);
  text-align: center;
  position: absolute;
  color: #FFFFFF;
  color: #F5F7FA;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}
#page .center .middle {
  position: absolute;
  margin-top: -8em;
  right: 0;
  left: 0;
  top: 35%;
}

table th, table td {
  border: solid 1px white;
}
table {
    
  text-align: center;
    color: white;
}
th {
  color: #FF9800;
  background: #fff5e5;	
}

select {

  /* styling */
  background-color: white;
  border: thin solid blue;
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;

  /* reset */

  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}


/* arrows */

select.bodyLevel {
  background-image:
    linear-gradient(45deg, transparent 50%, blue 50%),
    linear-gradient(135deg, blue 50%, transparent 50%),
    linear-gradient(to right, skyblue, skyblue);
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}

select.bodyLevel:focus {
  background-image:
    linear-gradient(45deg, white 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, white 50%),
    linear-gradient(to right, gray, gray);
  background-position:
    calc(100% - 15px) 1em,
    calc(100% - 20px) 1em,
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  border-color: grey;
  outline: 0;
}
button {
  background: #fff5e5;
  width: 50%;
  margin-top: 2.5rem;
  font-size: 1rem;
  border: solid 1px white;
  padding: 1em 0;
  color: #FF9800;
  transition: all 0.6s;
}
button:hover {
  cursor:pointer;
  background: #33CCFF;
}


